.wy-side-nav-search {
    display: block;
    width: 300px;
    padding: .809em;
    margin-bottom: .809em;
    z-index: 200;
    background-color: #b9293b;
    text-align: center;
    color: #fcfcfc;
}

.wy-nav-side {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    padding-bottom: 2em;
    width: 300px;
    overflow-x: hidden;
    overflow-y: hidden;
    min-height: 100%;
    color: #9b9b9b;
    background: #5e0910;
    z-index: 200;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

